

h2 {
  position: absolute;
  bottom: 0%;
  left: 0;
  right: 0;
  font-size:200%;
  font-weight: 100;
	color: black;
  text-align: center;
  padding-bottom:200px;
}

#spin {
  cursor: pointer;
}
#container {
  height: 100vh;
  overflow: hidden;
  text-align: center;
}
#timer {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: -50px;
  height: 100px;
  font-size: 80px;
  font-weight: 100;
	color: #ecf0f1;
}
@media (max-width: 968px) {
    .logo_footer{
        display:none;
    }
}
canvas {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  max-width: 800px;
  image-rendering: crisp-edges !important;
}

